body{
    background-color:#f1f1ef;
    background-image: url("/images/new-home-page/woman.png");
    background-size:cover;
    background-repeat:no-repeat;
    text-align:center;
    font-family:Arial;
    
}

.topBarBox{
    position:relative;
    z-index:9999;
    background-color:black;
    height:12vh;
    width:100%;
    opacity:0.8;
    border-bottom:0.4vh solid #00bdf7;
    box-sizing:border-box;
    padding:3vh;
}

#topLogo{
    position:relative; right:9vw;
    height:5.5vh;
}

@media screen and (min-height:787px){
.botBarBox{
    background-color:black;
    height:12vh;
    width:100%;
    position:absolute; bottom:0px;
    opacity:0.6;
    border-top:0.5vh solid #00bdf7;
}
}
@media screen and (max-height:787px){
.botBarBox{
    background-color:black;
    height:12vh;
    width:100%;
    //position:absolute; bottom:0px;
    opacity:0.6;
    border-top:0.5vh solid #00bdf7;
    margin-top:-10vh;
}
}

.sloganBox{
    display:table;
    vertical-align:middle;
    background-color:black;
    opacity:0.8;
    width:35vw;
    height:12vh;
    position:relative; top:54vh;
    
}
.sloganText{
    display:table-cell;
    color:white;
    font-size:3vh;
    vertical-align:middle;
}

.loginForm{
    display:inline-block;
    position:relative; left:14vw;
}
.loginForm input{
    height:3.4vh;
    width:9vw;
    border:0.1vh solid black;
    border-radius:0.8vh;
    display:inline-block;
    background-image:url('/images/new-home-page/input_background.png');
}
#loginSubmit{
    width:6vw;
    background-image: url('/images/new-home-page/zaloguj.png');
    background-size:cover;
    background-repeat:no-repeat;
    color:white;
    font-weight:bold;
    cursor:pointer;
    font-size:1.6vh;
}

#loginCheckbox{
    float:left;
    position:relative;
    height:2vh;
    width:2vh;
    margin:1vh;
    cursor:pointer;
}
#loginCheckboxText{
    display:inline-block;
    color:white;
    float:left;
    position:relative; top:1.4vh;
    font-size:1.3vh;
}
 .linkBoxes a, a:visited{
    text-decoration:none;
    color:white;
    font-size:1.3vh;
    position:relative; top:1.4vh; right:3vw;
}
a{
    text-decoration:none;
    color:white;
    font-size:1.3vh;
}
.linkBoxes{
    width:60.9vw;
    margin-left:auto;
    margin-right:auto;
}
.box{
    display:inline-block;
    text-align:left;
    vertical-align:top;
}
.box a{
    display:block;
    margin:0.8vh 1vh;
    font-size:1.3vh;
}
.linkBoxes p{
    display:block;
    color:white;
    font-size:1.3vh;
    position:relative; top:1vh; left:13.2vw;
    width:150px;
}
a:hover{
    color:#00bdf7;
}
#registrationImg{
    position:relative; left:26vw; bottom:13.5vh;
    height:12vh;
    z-index:9;
}
#registrationP{
    font-size:3vh;
    color:#a5a4a4;
    width:5vw;
    position:relative; bottom:21.3vh; left:69.3vw;
    z-index:10;
}
.registrationForm{
    text-align:center;
    position:relative; left:62vw; bottom:15vh;
 //   background-color:white;
    z-index:5;
    width:30vw;
}

.normalInput{
    display:inline-block;
    margin:1vh;
    background-color:#f1f1ef;
    height:4vh;
    width:12vw;
    border-radius:0.6vh;
    padding:0 0.5vw;
}

.longInput{
    display:inline-block;
    margin:1vh;
    background-color:#f1f1ef;
    border-radius:0.6vh;
    width:25vw;
    height:4vh;
    padding:0 0.5vw;
}
.loginForm input[placeholder]{
    font-size:1.5vh;
    padding:0 1vw;
}
.registrationForm input[placeholder]{
    font-size:2vh;
}
input[type="radio"]{
    -webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;
    content:url('/images/new-home-page/Checkbox.png');
    height:4vh;
    width:4.2vh;
    cursor:pointer;
}
input[type="radio"]:checked{
    -webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;
    content:url('/images/new-home-page/checkedCheckbox.png');
}
.radioLabel{
    position:relative; bottom:1.5vh;
    font-size:1.8vh;
}
.underButton{
    text-decoration:none;
    color:white;
    font-size:1.5vh;
    padding:1vh;
    border:1px solid #00bdf7;
    border-radius: 0.6vh;
    margin:0 2vw;
    position:relative; top:3vh; left:0.3vw;
    background-image: url('/images/new-home-page/zaloguj.png');
}
.underButton:hover{
    color:white;
}
#acceptTerms{
    width:26vw;
    font-size:1.2vh;
    position:relative; left:2vw;
    margin-top:1vh;
    color:#a5a4a4;
}

.rzetelnaImg{
    width:18vh;
    position:relative; left:10vw; top:2vh;
    cursor:pointer;
}

.ui-datepicker-calendar a {left:0;}

.loggedLinks{
    text-decoration:none;
    font-size:2vh;
    display:inline-block;
    position:relative; bottom:1.5vh; left:15vw;
    margin-left:5vw;
    color:white;
}
#forgotPasswordLink{
    text-decoration:none;
    color:white;
    font-size:1.3vh;
    position:relative; top:1.4vh; right:3vw;
}

.flags .hidden img
{
    opacity:0.8;
}
.flags .hidden img:hover
{
    opacity:1;
}

.flags
{
    position:relative;height:30px;display:inline-block;

}
.flags .hidden
{
    display:none;
}
.header .menu .flags .hidden a
{
    padding:0;
} 

.flags:hover .hidden
{
    display:block
}
.hidden{
    position:relative; 
    right:4.2vw; 
    background:#F0F0F0; 
    z-index:9999;
}
.languageSelect{
    display:inline-block; 
    width:12vw; 
    position:relative; 
    left:-12vw; 
    bottom:1vh; 
    z-index:9999;
}
.langPic{
    width:1.5vw;
}
.languageText{
vertical-align: middle;
}
.agencies{
    display:block; 
    width:14vw; 
    position:relative; top:42vh; left:5vw;
}
.hideHelper{
    display:none;
}

#captchaStyle{
    margin-left:auto;
    margin-right:auto;
    display:inline-block;
}